<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button></ion-back-button>
    </ion-buttons>
    <ion-title>Comuni</ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-list lines="full"  class='ion-padding-horizontal ion-padding-top'>
    <ion-item *ngFor="let comune of comuni" detail='false' (click)='selectMunicipality(comune)'>
      <ion-label>{{comune.nomecomune}}</ion-label>
      <ion-icon *ngIf="selectedMunicipality.comune === comune.comune" color="primary"
                name="checkmark-outline" slot="end"></ion-icon>
    </ion-item>
  </ion-list>
</ion-content>

